# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.MockCollTask

Packages that use CollectionAdminRequest.MockCollTask
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.MockCollTask in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.MockCollTask
Modifier and Type
Method
Description
`static CollectionAdminRequest.MockCollTask`
CollectionAdminRequest.`mockCollTask(String collection)`
Returns a SolrRequest to run a mock task.
`CollectionAdminRequest.MockCollTask`
CollectionAdminRequest.MockCollTask.`setSleep(String sleep)`